RelayAPI

List truthful ad platform capabilities

GET
/v1/ads/platforms
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/ads/platforms"
{  "data": [    {      "api_version": "string",      "auth_protocol": "oauth2",      "formats": [        "string"      ],      "objectives": [        "string"      ],      "official_docs": [        "http://example.com"      ],      "operations": {        "property1": {          "reason": "string",          "state": "supported"        },        "property2": {          "reason": "string",          "state": "supported"        }      },      "platform": "meta",      "required_scopes": [        "string"      ],      "requires_dedicated_connection": true    }  ]}

Found something wrong? Help us improve this page.